<!DOCTYPE html>
<html lang="en"  style="--cursor: 'assets/images/icons/white-cursor.svg';">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon"> 
    <title>About Us</title>
 
    <!-- All Stylesheets --> 
    <?php $folder='root'; include_once('includes/stylesheets.inc.php'); ?> 
     
</head>
<body> 

    <!-- Preloader, Main Navigation Menu --> 
    <?php $folder='root'; include_once('includes/header.inc.php'); ?> 

    <main>
        <!-- Header Wrapper Start -->
        <header class="page__header py-5 bgi d-flex align-items-center" style="background-image: url('assets/images/global/page-header-bg.webp');">
            <div class="container">
                <h1 class="h1 text-white mb-4">About Us</h1>
                <nav aria-label="breadcrumb" style="--bs-breadcrumb-divider: '>';">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#" class="text-white">Home</a></li> 
                        <li class="breadcrumb-item active text-white" aria-current="page">About Us</li>
                    </ol>
                </nav>
            </div><!--.//container-->
        </header>
        <!-- Header Wrapper End -->

        <!-- Abou Content Start -->
        <section class="py-5 my-lg-5">
            <div class="container">
                <div class="row g-4 gx-lg-5">
                    <div class="col-lg-7">
                        <h2 class="h2 mb-4">Lorem ipsum dolor sit amet</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe totam modi eveniet voluptate debitis quidem tempore quos atque reiciendis explicabo asperiores earum id pariatur magni provident ipsa eum culpa, necessitatibus quis ea. Ipsa aliquam repudiandae minus nostrum veritatis perferendis praesentium temporibus sit deleniti? Dolorum, pariatur?</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe totam modi eveniet voluptate debitis quidem tempore quos atque reiciendis explicabo asperiores earum id pariatur magni provident ipsa eum culpa, necessitatibus quis ea. Ipsa aliquam repudiandae minus nostrum veritatis perferendis praesentium temporibus sit deleniti? Dolorum, pariatur?</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe totam modi eveniet voluptate debitis quidem tempore quos atque reiciendis explicabo asperiores earum id pariatur magni provident ipsa eum culpa, necessitatibus quis ea. Ipsa aliquam repudiandae minus nostrum veritatis perferendis praesentium temporibus sit deleniti? Dolorum, pariatur?</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe totam modi eveniet voluptate debitis quidem tempore quos atque reiciendis explicabo asperiores earum id pariatur magni provident ipsa eum culpa, necessitatibus quis ea. Ipsa aliquam repudiandae minus nostrum veritatis perferendis praesentium temporibus sit deleniti? Dolorum, pariatur?</p>
                    </div><!--.//col-->
                    <div class="col-lg-5">
                        <img 
                            src="assets/images/global/about-thumbnail.webp" 
                            alt=""
                            class="img-fluid"
                        >
                    </div>
                </div><!--.//row-->
            </div><!--.//container-->
        </section>
        <!-- Abou Content End -->

    </main>


    <!-- Footer and Script List --> 
    <?php $folder='root'; include_once('includes/footer.inc.php'); ?> 
  
</body>
</html>