
<!DOCTYPE html>
<html lang="en"  style="--cursor: 'assets/images/icons/white-cursor.svg';">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon"> 
    <title>Traning Institution</title>
 
    <!-- All Stylesheets --> 
    <?php $folder='root'; include_once('includes/stylesheets.inc.php'); ?> 
     
</head>
<body> 

    <!-- Preloader, Main Navigation Menu --> 
    <?php $folder='root'; include_once('includes/header.inc.php'); ?> 
    
    <!-- header section start --> 
    <header class="header__wraper position-relative d-flex align-items-center"> 
        <!-- <img 
            src="assets/images/home/hero-bg.webp"  
            srcset="assets/images/home/header-bg-400.webp 600w, assets/images/home/header-bg-800.webp 1000w, assets/images/home/hero-bg.webp 1200w"  
            alt="Hero Thumbnail"
            class="img-fluid position-absolute top-0 start-0 thumbnail w-100 h-100 object-cover"
        >  -->
        <div class="container z-index">
            <div class="row g-4 align-items-center justify-content-center">
                <div class="col-lg-6 text-center order-lg-2">
                    <img 
                        src="assets/images/home/hero-thumbnail.webp" 
                        srcset="assets/images/home/hero-thumbnail-400.webp 500w, assets/images/home/hero-thumbnail.webp 1200w" 
                        class="img-fluid main__thumbnail" 
                        alt="Hero Thumbnail" width="636" height="413"
                    >
                </div>
                <div class="col-lg-6 order-lg-1 text-center text-lg-start">
                    <div class="content__bg z-index">
                        <h1 class="h1 text-primary mb-3 lh-1 mb-lg-4">
                            We <span class="text-orange">Believe</span> in <span class="text-orange">Excellence</span>
                        </h1>
                        <p class="text-dark lead-lg fw-normal mb-lg-4">
                            Reduce your risk of fines and expand your business with our compliance regulatory courses.
                        </p>
                         
                        <form action="#" method="post" class="search__box d-flex flex-wrap rounded bg-white">
                            <input 
                                type="text" 
                                name="search" 
                                class="form-control bgi border-0" 
                                style="background-image: url('assets/images/icons/search.svg');"
                                placeholder="What you want to learn"
                                required
                            >
                            <select name="category" id="category" class="form-select border-0 border-start rounded-0">
                                <option value="category" selected disabled>Category</option>
                            </select>
                            <button class="btn btn-primary height text-uppercase">Search</button>
                        </form>
                    </div>
                </div><!--.//col-->  
            </div><!--.//row-->
        </div><!--.//container -->
    </header>
    <!-- header section end --> 

    <!-- services section start  style="background-image: linear-gradient(#eeeeef, #fff);"-->
    <section class="py-5">
        <div class="container py-xl-4">
            <h2 class="h2 fw-bold text-center">Browse Courses with Top Categories</h2>
             
            <div class="owl-carousel categoryCarousel mt-4 mt-md-5">
                <div class="category__card transition card card-body py-3 py-sm-4 text-center">
                    <figure class="icon transition p-2 mt-2 d-flex justify-content-center align-items-center mx-auto rounded-circle">
                        <img 
                            src="assets/images/icons/coding.svg" 
                            width="48" height="48"
                            alt="Icon" class="transition"
                        >
                    </figure>
                    <h3 class="h4 fw-medium">
                        <a href="#">Development</a>
                    </h3>
                    <p class="mb-1">Lorem ipsum dolor</p>
                </div>
                <div class="category__card transition card card-body py-3 py-sm-4 text-center">
                    <figure class="icon transition p-2 mt-2 d-flex justify-content-center align-items-center mx-auto rounded-circle">
                        <img 
                            src="assets/images/icons/design.svg" 
                            width="48" height="48"
                            alt="Icon" class="transition"
                        >
                    </figure>
                    <h3 class="h4 fw-medium">
                        <a href="#">Design</a>
                    </h3>
                    <p class="mb-1">Lorem ipsum dolor</p>
                </div>
                <div class="category__card transition card card-body py-3 py-sm-4 text-center">
                    <figure class="icon transition p-2 mt-2 d-flex justify-content-center align-items-center mx-auto rounded-circle">
                        <img 
                            src="assets/images/icons/music.svg" 
                            width="40" height="40"
                            alt="Icon" class="transition"
                        >
                    </figure>
                    <h3 class="h4 fw-medium">
                        <a href="#">Music</a>
                    </h3>
                    <p class="mb-1">Lorem ipsum dolor</p>
                </div>
                <div class="category__card transition card card-body py-3 py-sm-4 text-center">
                    <figure class="icon transition p-2 mt-2 d-flex justify-content-center align-items-center mx-auto rounded-circle">
                        <img 
                            src="assets/images/icons/video-editing.svg" 
                            width="48" height="48"
                            alt="Icon" class="transition"
                        >
                    </figure>
                    <h3 class="h4 fw-medium">
                        <a href="#">Video Editing</a>
                    </h3>
                    <p class="mb-1">Lorem ipsum dolor</p>
                </div>
                <div class="category__card transition card card-body py-3 py-sm-4 text-center">
                    <figure class="icon transition p-2 mt-2 d-flex justify-content-center align-items-center mx-auto rounded-circle">
                        <img 
                            src="assets/images/icons/marketing.svg" 
                            width="48" height="48"
                            alt="Icon" class="transition"
                        >
                    </figure>
                    <h3 class="h4 fw-medium">
                        <a href="#">Marketing</a>
                    </h3>
                    <p class="mb-1">Lorem ipsum dolor</p>
                </div>
                <div class="category__card transition card card-body py-3 py-sm-4 text-center">
                    <figure class="icon transition p-2 mt-2 d-flex justify-content-center align-items-center mx-auto rounded-circle">
                        <img 
                            src="assets/images/icons/seo.svg" 
                            width="48" height="48"
                            alt="Icon" class="transition"
                        >
                    </figure>
                    <h3 class="h4 fw-medium">
                        <a href="#">SEO</a>
                    </h3>
                    <p class="mb-1">Lorem ipsum dolor</p>
                </div>
            </div><!--.//owl-carousel-->
            <div class="text-center mt-4">
                <a href="#" class="btn btn-primary height">Browse All Categories</a>
            </div>
        </div><!--.//container-->
    </section>
    <!-- services section End -->

    <!-- Course section Start -->
    <section class="py-5" style="background-color: #f8f8f8;">
        <div class="container py-lg-4">
            <div class="row g-4 g-lg-5 align-items-center">
                <div class="col-lg-5">
                    <h2 class="h2">Our Popular Courses</h2>
                </div>
                <div class="col-lg-7">
                     
                </div><!--.//col-->
            </div><!--.//row-->

            <div class="row gx-3 gy-4 gy-xl-5 mt-xl-1">
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/seo-course.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    SEO Secrets Revealed: Top Strategies for Organic Traffic
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$55.00</del>
                                <span class="price">$45.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/food-app.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    Develop Android Food App with Android XML
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$55.00</del>
                                <span class="price">$45.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/ux-protype.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    UI/UX Prototype Design 2023 Case Freelance Dashboard
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$39.00</del>
                                <span class="price">$35.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/development.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    Mastering Laravel 8 for Beginners & Intermediate
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$39.00</del>
                                <span class="price">$35.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/figma.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    Figma Masterclass: Designing the Future with Precision
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$55.00</del>
                                <span class="price">$45.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/digital-marketing.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    Mastering the Art of Online Marketing
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$55.00</del>
                                <span class="price">$45.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/copywrite.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    Copywriting Craftsmanship
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$39.00</del>
                                <span class="price">$35.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-xxl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="course__card rounded p-2">
                        <a href="details.php" class="d-block">
                            <img
                                src="assets/images/courses/webflow.webp" 
                                alt="Seo"
                                class="img-fluid rounded"
                            >
                        </a>
                        <div class="caption pt-3 px-1">
                            <h3 class="title lead fw-medium mb-3">
                                <a href="details.php" class="ellipsis-2">
                                    Build Portfolio Website with Webflow
                                </a>
                            </h3>
                            <div class="price__box fw-semibold">
                                <del class="lead-sm">$39.00</del>
                                <span class="price">$35.00</span>
                            </div>
                            <div class="d-flex justify-content-between">
                                <?php include('includes/stars.inc.php'); ?>
                                <a href="#" class="d-block rounded-circle" title="Seller Name">
                                    <img
                                        src="assets/images/courses/seller-01.webp" 
                                        alt="Seller" width="40" height="40"
                                        class="img-fluid rounded-circle"
                                    >
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!--.//col-->
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- Course section End -->

    <!-- Why Choose Us Wrapper Start  -->
    <section class="py-5" style="background-color: rgba(129, 18, 50, 0.03);">
        <div class="container py-md-5">
            <h2 class="fw-bold text-center">Why You'll Learn with Traning</h2>
            <div class="row g-4 justify-content-center mt-4">
                <div class="col-lg-4 col-md-6">
                    <div class="why__choose__card card card-body p-lg-4 round text-center">
                        <figure class="icon p-3 mx-auto round mt-3" style="background-color: #e5f5e6;">
                            <svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 512 512"><path fill="#008f00" d="M160 96a96 96 0 1 1 192 0A96 96 0 1 1 160 96zm80 152V512l-48.4-24.2c-20.9-10.4-43.5-17-66.8-19.3l-96-9.6C12.5 457.2 0 443.5 0 427V224c0-17.7 14.3-32 32-32H62.3c63.6 0 125.6 19.6 177.7 56zm32 264V248c52.1-36.4 114.1-56 177.7-56H480c17.7 0 32 14.3 32 32V427c0 16.4-12.5 30.2-28.8 31.8l-96 9.6c-23.2 2.3-45.9 8.9-66.8 19.3L272 512z"/></svg>
                        </figure>
                        <div class="pt-2">
                            <h3 class="text-primary mb-3">250 Online Course</h3>
                            <p class="text-muted mb-0">
                                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos saepe veritatis molestiae earum nemo quidem aspernatur ipsa.
                            </p>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-lg-4 col-md-6">
                    <div class="why__choose__card card card-body p-lg-4 round text-center">
                        <figure class="icon p-3 mx-auto round mt-3" style="background-color: #e5f7fd;">
                            <svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 448 512"><path fill="#009de7" d="M224 256A128 128 0 1 1 224 0a128 128 0 1 1 0 256zM209.1 359.2l-18.6-31c-6.4-10.7 1.3-24.2 13.7-24.2H224h19.7c12.4 0 20.1 13.6 13.7 24.2l-18.6 31 33.4 123.9 36-146.9c2-8.1 9.8-13.4 17.9-11.3c70.1 17.6 121.9 81 121.9 156.4c0 17-13.8 30.7-30.7 30.7H285.5c-2.1 0-4-.4-5.8-1.1l.3 1.1H168l.3-1.1c-1.8 .7-3.8 1.1-5.8 1.1H30.7C13.8 512 0 498.2 0 481.3c0-75.5 51.9-138.9 121.9-156.4c8.1-2 15.9 3.3 17.9 11.3l36 146.9 33.4-123.9z"/></svg>
                        </figure>
                        <div class="pt-2">
                            <h3 class="text-primary mb-3">Expert Instructors</h3>
                            <p class="text-muted mb-0">
                                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos saepe veritatis molestiae earum nemo quidem aspernatur ipsa.
                            </p>
                        </div>
                    </div>
                </div><!--.//col-->
                <div class="col-lg-4 col-md-6">
                    <div class="why__choose__card card card-body p-lg-4 round text-center">
                        <figure class="icon p-3 mx-auto round mt-3" style="background-color: #fff4e7;">
                            <svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 512 512"><path fill="#ffa83f" d="M256 0a256 256 0 1 1 0 512A256 256 0 1 1 256 0zM232 120V256c0 8 4 15.5 10.7 20l96 64c11 7.4 25.9 4.4 33.3-6.7s4.4-25.9-6.7-33.3L280 243.2V120c0-13.3-10.7-24-24-24s-24 10.7-24 24z"/></svg>
                        </figure>
                        <div class="pt-2">
                            <h3 class="text-primary mb-3">Lifetime Access</h3>
                            <p class="text-muted mb-0">
                                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos saepe veritatis molestiae earum nemo quidem aspernatur ipsa.
                            </p>
                        </div>
                    </div>
                </div><!--.//col-->
               
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- Why Choose Us Wrapper End  -->
     
    
    <!-- FAQ Start -->
    <section class="py-5">
        <div class="container">
            <div class="row g-4 g-lg-5 align-items-center">
                <div class="col-lg-6"> 
                    <div class="row g-2 align-items-end">
                        <div class="col-6"> 
                            <img 
                                class="img-fluid" 
                                width="308" height="439" 
                                src="assets/images/global/why-choose-01.webp" 
                                alt="Thumbnail 01" style="border-radius: .75rem .75rem 0 .753rem;"
                            >
                        </div>
                        <div class="col-6"> 
                            <img 
                                class="img-fluid" 
                                width="308" height="200" 
                                src="assets/images/global/why-choose-02.webp" 
                                alt="Thumbnail 01" style="border-radius: 0 .75rem 0 0;"
                            >
                            <img 
                                class="img-fluid mt-2" 
                                width="308" height="200" 
                                src="assets/images/global/why-choose-03.webp" 
                                alt="Thumbnail 01" style="border-bottom-right-radius: .75rem;"
                            >
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <h2 class="fs-6 mb-4 text-primary">Frequently Asked Question</h2>
                    <h3 class="h2">Get Every General Answers from Here</h3>
                    <div class="accordion__wrapper">
                        <div class="accordion" id="accordionExample">
                            <div class="accordion-item bg-transparent border-0 border-bottom rounded-0 m-0">
                                <h3 class="accordion-header" id="headingOne">
                                    <button class="accordion-button px-0 fw-semibold lead-lg border-0 rounded-0 bg-transparent" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    What does it take become an anuthor?
                                    </button>
                                </h3>
                                <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                    <div class="accordion-body p-0">
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos, nemo ab delectus expedita repellat quis harum ratione optio autem, voluptatum voluptatem excepturi voluptas nihil aliquid maxime sed nulla similique eligendi dolore architecto ducimus, quibusdam cum.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item bg-transparent border-0 border-bottom rounded-0 m-0">
                                <h3 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button px-0 fw-semibold lead-lg border-0 rounded-0 bg-transparent collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        How to change my password easily
                                    </button>
                                </h3>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                    <div class="accordion-body p-0">
                                        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sit porro cupiditate tempore tempora rerum totam quod dolore mollitia vero deleniti, laboriosam modi, inventore minus?</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item bg-transparent border-0 border-bottom rounded-0 m-0">
                                <h2 class="accordion-header" id="headingThree">
                                    <button class="accordion-button px-0 fw-semibold border-0 rounded-0 lead-lg bg-transparent collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                        How to change my plan using Paypal?
                                    </button>
                                </h2>
                                <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                    <div class="accordion-body p-0">
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Non nobis fugit numquam cupiditate nostrum labore sint atque, autem nihil reiciendis ducimus omnis similique porro deleniti neque, esse corporis illum eveniet?</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item bg-transparent border-0 border-bottom rounded-0 m-0">
                                <h2 class="accordion-header" id="headingFour">
                                    <button class="accordion-button px-0 fw-semibold border-0 rounded-0 lead-lg bg-transparent collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                        How log it take to create a video course?
                                    </button>
                                </h2>
                                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                                    <div class="accordion-body p-0">
                                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Odio nostrum dolore nobis explicabo reprehenderit optio. At nisi placeat vero ipsum doloribus, ut alias veniam in, saepe dolor molestiae? Aspernatur non consequatur incidunt asperiores excepturi dolor aliquid dicta ab eos ea?</p>
                                    </div>
                                </div>
                            </div>
                              
                        </div>
                    </div><!--.//accordion-->
                </div><!--.//col-->
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- FAQ End -->

    <!-- About Us Wrapper Start -->
    <section class="py-5">
        <div class="container py-lg-4">
            <div class="row g-4 gx-xl-5 align-items-center">
                <div class="col-lg-6 order-lg-2 position-relative">
                    <div class="position-relative"> 
                        <img 
                            class="img-fluid" 
                            width="628" height="684" 
                            src="assets/images/global/about-us.webp" 
                            alt="About Us" 
                        >
                        <div class="position-absolute bottom-0 start-0 w-100 h-50" style="background-image: linear-gradient( #f9f9f900,#fff);"></div>
                    </div>
                </div>
                <div class="col-lg-6 order-lg-1">
                    <p class="top__title">About Us</p>
                    <h2 class="mb-3">Online Learning Courses Designed for Real Life</h2>
                    <p class="xl-mb-4">
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo vero dolorem minima autem aliquam! Assumenda laudantium molestiae corrupti magnam, fugit nisi ipsam consequuntur optio eos nostrum veritatis maxime hic amet, quis a blanditiis, nihil impedit excepturi. Quia, enim quod? Obcaecati laboriosam tenetur iusto beatae necessitatibus.
                    </p>
                    <a href="#" class="btn btn-primary height">Know More</a>
                </div>
            </div><!--.//row-->
        </div><!--.//container-->
    </section>
    <!-- About Us Wrapper End -->

    <!-- Benefits Wrapper Start -->
    <section class="py-5 bgi position-relative" style="background-image: url('assets/images/global/benefits-bg-image.webp');background-attachment: fixed;">
        <div class="position-absolute top-0 start-0 w-100 h-100" style="background-image: linear-gradient(#ffffffdd, #eee, #eee, #ffffffbb);"></div>
        <div class="container z-index py-lg-4">
            <div class="row g-4 gx-xl-5">
                <div class="col-lg-5 order-lg-2">
                    <img src="https://img.freepik.com/free-vector/business-education-open-book-concept-vector-illustration_1284-41938.jpg?w=740&t=st=1695160988~exp=1695161588~hmac=73ec5c72a01975463959f1fc5b48ddb4d4f07c4d4647049b14ac990c91bba0b3" class="img-fluid" alt=""
                        style="clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);"
                    >
                </div>
                <div class="col-lg-7 order-lg-1">
                    <div class="pe-xl-5">

                        <h2 class="mb-3">Benefits of Learning <br> with Tranings</h2>
                        <p>
                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem beatae sapiente officiis doloribus qui placeat fugit sint hic explicabo adipisci possimus nemo officia tenetur corrupti vitae aliquam nostrum, laborum debitis eos vel! Quas molestiae minus sed commodi quae laudantium nam, amet fugit nemo omnis mollitia.
                        </p>
                        <div class="row g-3 mt-lg-4">
                            <div class="col-md-4 col-6">
                                <div class="card card-body">
                                    <figure>
                                        <svg xmlns="http://www.w3.org/2000/svg" height="2em" viewBox="0 0 576 512"><path fill="#5990ff" d="M249.6 471.5c10.8 3.8 22.4-4.1 22.4-15.5V78.6c0-4.2-1.6-8.4-5-11C247.4 52 202.4 32 144 32C93.5 32 46.3 45.3 18.1 56.1C6.8 60.5 0 71.7 0 83.8V454.1c0 11.9 12.8 20.2 24.1 16.5C55.6 460.1 105.5 448 144 448c33.9 0 79 14 105.6 23.5zm76.8 0C353 462 398.1 448 432 448c38.5 0 88.4 12.1 119.9 22.6c11.3 3.8 24.1-4.6 24.1-16.5V83.8c0-12.1-6.8-23.3-18.1-27.6C529.7 45.3 482.5 32 432 32c-58.4 0-103.4 20-123 35.6c-3.3 2.6-5 6.8-5 11V456c0 11.4 11.7 19.3 22.4 15.5z"/></svg>
                                    </figure>
                                    <h3 class="lead fw-semibold">Professional <br> Course</h3>
                                </div>
                            </div>
                            <div class="col-md-4 col-6">
                                <div class="card card-body">
                                    <figure>
                                        <svg xmlns="http://www.w3.org/2000/svg" height="2em" viewBox="0 0 640 512"><path fill="#5990ff" d="M48 48h88c13.3 0 24-10.7 24-24s-10.7-24-24-24H32C14.3 0 0 14.3 0 32V136c0 13.3 10.7 24 24 24s24-10.7 24-24V48zM175.8 224a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-26.5 32C119.9 256 96 279.9 96 309.3c0 14.7 11.9 26.7 26.7 26.7h56.1c8-34.1 32.8-61.7 65.2-73.6c-7.5-4.1-16.2-6.4-25.3-6.4H149.3zm368 80c14.7 0 26.7-11.9 26.7-26.7c0-29.5-23.9-53.3-53.3-53.3H421.3c-9.2 0-17.8 2.3-25.3 6.4c32.4 11.9 57.2 39.5 65.2 73.6h56.1zm-89.4 0c-8.6-24.3-29.9-42.6-55.9-47c-3.9-.7-7.9-1-12-1H280c-4.1 0-8.1 .3-12 1c-26 4.4-47.3 22.7-55.9 47c-2.7 7.5-4.1 15.6-4.1 24c0 13.3 10.7 24 24 24H408c13.3 0 24-10.7 24-24c0-8.4-1.4-16.5-4.1-24zM464 224a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-80-32a64 64 0 1 0 -128 0 64 64 0 1 0 128 0zM504 48h88v88c0 13.3 10.7 24 24 24s24-10.7 24-24V32c0-17.7-14.3-32-32-32H504c-13.3 0-24 10.7-24 24s10.7 24 24 24zM48 464V376c0-13.3-10.7-24-24-24s-24 10.7-24 24V480c0 17.7 14.3 32 32 32H136c13.3 0 24-10.7 24-24s-10.7-24-24-24H48zm456 0c-13.3 0-24 10.7-24 24s10.7 24 24 24H608c17.7 0 32-14.3 32-32V376c0-13.3-10.7-24-24-24s-24 10.7-24 24v88H504z"/></svg>
                                    </figure>
                                    <h3 class="lead fw-semibold">Live <br> Traning</h3>
                                </div>
                            </div>
                            <div class="col-md-4 col-6">
                                <div class="card card-body">
                                    <figure>
                                        <svg xmlns="http://www.w3.org/2000/svg" height="2em" viewBox="0 0 640 512"><path fill="#5990ff" d="M192 96a48 48 0 1 0 0-96 48 48 0 1 0 0 96zm-8 384V352h16V480c0 17.7 14.3 32 32 32s32-14.3 32-32V192h56 64 16c17.7 0 32-14.3 32-32s-14.3-32-32-32H384V64H576V256H384V224H320v48c0 26.5 21.5 48 48 48H592c26.5 0 48-21.5 48-48V48c0-26.5-21.5-48-48-48H368c-26.5 0-48 21.5-48 48v80H243.1 177.1c-33.7 0-64.9 17.7-82.3 46.6l-58.3 97c-9.1 15.1-4.2 34.8 10.9 43.9s34.8 4.2 43.9-10.9L120 256.9V480c0 17.7 14.3 32 32 32s32-14.3 32-32z"/></svg>
                                    </figure>
                                    <h3 class="lead fw-semibold">Expert <br> Teachers</h3>
                                </div>
                            </div>
                        </div><!--./row-->
                    </div>
                </div>
            </div><!--.//container-->
        </div><!--.//contaier-->
    </section>
    <!-- Benefits Wrapper End -->

    <!-- Testimonial Wrapper Start -->
    <section class="py-5" style="background-color: #c6e7f6;">
        <div class="container py-md-5">
            <p class="text-center">Testimonial</p>
            <h2 class="text-center">Hear Out What Our <br> Student Says About Us</h2>

            <div class="owl-carousel testiCarousel mt-4 mt-lg-5">
                <div class="testi__card p-4 p-xl-5 position-relative">
                    <?php $type="testimonial"; include('includes/stars.inc.php');?>
                    <svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 448 512" class="quote position-absolute top-0"><path d="M0 216C0 149.7 53.7 96 120 96h8c17.7 0 32 14.3 32 32s-14.3 32-32 32h-8c-30.9 0-56 25.1-56 56v8h64c35.3 0 64 28.7 64 64v64c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V320 288 216zm256 0c0-66.3 53.7-120 120-120h8c17.7 0 32 14.3 32 32s-14.3 32-32 32h-8c-30.9 0-56 25.1-56 56v8h64c35.3 0 64 28.7 64 64v64c0 35.3-28.7 64-64 64H320c-35.3 0-64-28.7-64-64V320 288 216z"/></svg>
                    <p class="mt-4 z-index">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laboriosam repellendus accusamus pariatur nesciunt eos maxime ipsa similique blanditiis repellat illum. Quos, qui quasi quis ducimus, ullam necessitatibus impedit distinctio tenetur dolores libero, incidunt illum corrupti.</p>
                    <div class="d-flex mt-4">
                        <figure class="mb-0" style="width: 4em;">
                            <img src="assets/images/courses/seller-01.webp" class="img-fluid rounded-circle" width="50" height="50" alt="Author">
                        </figure>
                        <div class="ps-3" style="width: calc(100% - 4em);">
                            <p class="lead fw-semibold mb-0 text-dark">Alex D. Jonson</p>
                            <p class="mb-0 text-muted">Student</p>
                        </div>
                    </div>
                </div>
            </div><!--.//owl-carousel-->
        </div><!--.//container-->
    </section>
    <!-- Testimonial Wrapper End -->

    <!-- Latest blog section Start -->
    <section class="py-5">
        <div class="container">
            <div class="text-center">
                <h2 class="text-primary mb-3 fw-bold">LATEST BLOG</h2>
                <p class="mb-5 col-lg-6 mx-auto">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since the 1500s,</p>
            </div>
            <div class="owl-carousel blogCarousel mt-4">
                <div class="blog__card p-2 round">
                    <a href="#" class="d-block mb-3">
                        <img 
                            class="img-fluid w-100 round"
                            width="399" height="251" 
                            src="assets/images/blogs/online-skills.webp" 
                            alt="In-Demand Skills"
                        >
                    </a>
                    <div class="px-2 pb-2"> 
                        <h3 class="lead-lg blog__title fw-semibold mt-4">
                            <a href="#" class="ellipsis-2">The Top 10 In-Demand Skills You Can Learn Online in 2023</a>
                        </h3>
                        <p class="my-3 desc fs-15">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since the 1500s,</p> 
                    </div>
                </div>   
                <div class="blog__card p-2 round">
                    <a href="#" class="d-block mb-3">
                        <img 
                            class="img-fluid w-100 round"
                            width="490" height="277" 
                            src="assets/images/blogs/online-career.webp" 
                            alt="properties"
                        >
                    </a>
                    <div class="px-2 pb-2"> 
                        <h3 class="lead-lg blog__title fw-semibold mt-4">
                            <a href="#" class="ellipsis-2">Success Stories: How Online Courses Transformed Careers</a>
                        </h3>
                        <p class="my-3 desc fs-15">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since the 1500s,</p> 
                    </div>
                </div>   
                <div class="blog__card p-2 round">
                    <a href="#" class="d-block mb-3">
                        <img 
                            class="img-fluid w-100 round"
                            width="490" height="277" 
                            src="assets/images/blogs/study-tips.webp" 
                            alt="properties"
                        >
                    </a>
                    <div class="px-2 pb-2"> 
                        <h3 class="lead-lg blog__title fw-semibold mt-4">
                            <a href="#" class="ellipsis-2">Effective Study Tips for Online Learners: Boost Your Productivity</a>
                        </h3>
                        <p class="my-3 desc fs-15">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since the 1500s,</p> 
                    </div>
                </div>   
                <div class="blog__card p-2 round">
                    <a href="#" class="d-block mb-3">
                        <img 
                            class="img-fluid w-100 round"
                            width="490" height="277" 
                            src="assets/images/blogs/completion-and-certification.webp" 
                            alt="properties"
                        >
                    </a>
                    <div class="px-2 pb-2"> 
                        <h3 class="lead-lg blog__title fw-semibold mt-4">
                            <a href="#" class="ellipsis-2">Maximizing Your Online Course Investment: Tips for Completion and Certification</a>
                        </h3>
                        <p class="my-3 desc fs-15">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry’s standard dummy text ever since the 1500s,</p> 
                    </div>
                </div>   
            </div><!--.//carousel-->
        </div> 
    </section><!--  -->
    <!-- Latest blog section End --> 

    <!-- Partner Wrapper Start -->
    <section class="py-5 my-lg-4">
        <div class="container">
            <h2 class="text-center">Out Partner</h2>
            <p class="text-center lead fw-normal">More trusted in various Institution</p>

            <div class="owl-carousel partnerCarousel mt-4">
                <div class="partner__card">
                    <img src="assets/images/partners/slack.webp" class="img-fluid" width="200" height="100" alt="slack">
                </div>
                <div class="partner__card">
                    <img src="assets/images/partners/airbnb.webp" class="img-fluid" width="200" height="100" alt="airbnb">
                </div>
                <div class="partner__card">
                    <img src="assets/images/partners/tinder.webp" class="img-fluid" width="200" height="100" alt="tinder">
                </div>
                <div class="partner__card">
                    <img src="assets/images/partners/google.webp" class="img-fluid" width="200" height="100" alt="google">
                </div>
                <div class="partner__card">
                    <img src="assets/images/partners/amazon.webp" class="img-fluid" width="200" height="100" alt="amazon">
                </div>
                <div class="partner__card">
                    <img src="assets/images/partners/microsoft.webp" class="img-fluid" width="200" height="100" alt="microsoft">
                </div>
            </div>
        </div><!--.//container-->
    </section>
    <!-- Partner Wrapper End -->
 
    <!-- Footer and Script List --> 
    <?php $folder='root'; include_once('includes/footer.inc.php'); ?> 
  
</body>
</html>