    <section class="py-5" id="contactus" style="background: url('assets/images/home/contact-bg-thumbnail.webp') no-repeat center center / cover;box-shadow: inset 0 0 0 2000px #811232e1;">
        <div class="container-fluid py-lg-5">
            <div class="row g-4 gx-lg-5">
                <div class="col-lg-5">
                    <h2 class="text-white">SEND US AN MESSAGE</h2>
                    <p class=" fw-normal text-white mb-lg-5 mb-4 pe-lg-4">When it comes to real estate, choosing the right partner can make all the difference. IPR is here to guide you through your real estate journey with professionalism, integrity, and dedication to your unique needs. Discover the IPR difference today.</p>
                    <a href="tel:+971556127231" class="btn btn-outline-white py-3 px-4 align-items-center">
                        <img src="assets/images/icons/call-white.svg" class="white_img" width="24" height="24" alt="Call">
                        <span class="h4 text-white fw-medium ps-4 mb-0">+971 556 127 231</span>
                    </a>
                </div>
                <div class="col-lg-7">
                    <h3 class="text-white mt-4 mt-lg-0">
                        Contact us to schedule a consultation,
                        <span class="h5 d-block fw-medium">and let’s start turning your real estate dreams into reality.</span>
                    </h3>
                      
                    <form action="submit-enquiry-form.php" class="row g-4 gx-lg-5 mt-4 white__placeholder" method="post" id="enquireForm">
                        <div class="col-md-6">
                            <input type="text" name="name" id="name" class="form-control rounded-0 bg-transparent text-white lead fw-medium ps-0 pb-3" placeholder="Name">
                            <div class="text-danger small error" id="name_error"></div>
                        </div>
                        <div class="col-md-6">
                            <input type="text" name="email" id="email" class="form-control rounded-0 bg-transparent text-white lead fw-medium ps-0 pb-3" placeholder="Email">
                            <div class="text-danger small error" id="email_error"></div>
                        </div>
                        <div class="col-md-6">
                            <input type="text" name="phone" id="phone" class="form-control rounded-0 bg-transparent text-white lead fw-medium ps-0 pb-3" placeholder="Mobile No">
                            <div class="text-danger small error" id="phone_error"></div>
                        </div>
                        <div class="col-md-6">
                            <input type="text" name="subject" id="subject" class="form-control rounded-0 bg-transparent text-white lead fw-medium ps-0 pb-3" placeholder="Subject">
                            <div class="text-danger small error" id="subject_error"></div>
                        </div>
                        <div class="col-12">
                            <input type="text" name="message" id="message" class="form-control rounded-0 bg-transparent text-white lead fw-medium ps-0 pb-3" placeholder="Message">
                        </div>
                        <div class="col-12">
                            <button class="btn btn-white height" type="submit">SUBMIT</button>
                        </div>
                    </form> 
                </div><!--.//col-->
            </div><!--.//row-->
        </div><!--.//container-->
    </section>