
    <!-- Footer Wrapper Start -->
    <footer> 
        <div class="container">
            <div class="row g-4 g-md-4">
                <div class="col-lg-4 text-center text-lg-start" data-aos="fade-down">
                    <a href="<?php echo $base_url;?>" class="d-inline-block logo" aria-label="BIM Cafe Logo">
                        <img 
                            class="img-fluid" 
                            src="<?php echo $base_url;?>assets/images/logo.webp" 
                            alt="footer"
                            height="106" width="250"
                        />
                    </a> 
                    <p class="pe-lg-5 mt-4 small">
                        Let's show you various class promos and various interesting programs for you
                    </p>

                    <ul class="mb-4">
                        <li class="d-flex justify-content-center justify-content-lg-start mb-2">
                            <figure class="mb-0" style="width: 1.75rem;">
                                <svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 384 512"><path d="M215.7 499.2C267 435 384 279.4 384 192C384 86 298 0 192 0S0 86 0 192c0 87.4 117 243 168.3 307.2c12.3 15.3 35.1 15.3 47.4 0zM192 128a64 64 0 1 1 0 128 64 64 0 1 1 0-128z"/></svg>
                            </figure>
                            <div class="caption">
                                <address class="mb-0">463 7th AVE, NY 10018, USA</address>
                            </div>
                        </li>
                        <li class="d-flex justify-content-center justify-content-lg-start">
                            <figure class="mb-0" style="width: 1.75rem;">
                                <svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 512 512"><path d="M164.9 24.6c-7.7-18.6-28-28.5-47.4-23.2l-88 24C12.1 30.2 0 46 0 64C0 311.4 200.6 512 448 512c18 0 33.8-12.1 38.6-29.5l24-88c5.3-19.4-4.6-39.7-23.2-47.4l-96-40c-16.3-6.8-35.2-2.1-46.3 11.6L304.7 368C234.3 334.7 177.3 277.7 144 207.3L193.3 167c13.7-11.2 18.4-30 11.6-46.3l-40-96z"/></svg>
                            </figure>
                            <div class="caption">
                                <a href="tel:00341747787" class="fs-6">00341 747787</a>
                            </div>
                        </li>
                    </ul>
                    <?php include_once("_social-links.inc.php"); ?>
                </div><!--.//col-->  
                <div class="col-xxl-2 col-lg-3 col-sm-3 col-6">
                    <p class="lead-sm fw-medium text-dark">Company</p>
                    <ul class="">     
                        <li class="mb-2"><a href="#">About Us</a></li>
                        <li class="mb-2"><a href="#">Careers</a></li> 
                        <li><a href="#">Contact Us</a></li>    
                    </ul> 
                </div><!--.//col--> 
                <div class="col-xxl-2 col-lg-3 col-sm-3 col-6">
                    <p class="lead-sm fw-medium text-dark">Support</p>
                    <ul class="">     
                        <li class="mb-2"><a href="#">FAQ's</a></li>
                        <li class="mb-2"><a href="#">Privacy Policy</a></li> 
                        <li class="mb-2"><a href="#">Terms & Conditions</a></li>    
                        <li class="mb-2"><a href="#">Refund Policy</a></li>    
                    </ul> 
                </div><!--.//col--> 
                <div class="col-xxl-2 col-lg-3 col-sm-3 col-6">
                    <p class="lead-sm fw-medium text-dark">Industries</p>
                    <ul class="">     
                        <li class="mb-2"><a href="#">HR & Payroll</a></li>
                        <li class="mb-2"><a href="#">Banking & Finance</a></li> 
                        <li class="mb-2"><a href="#">Construction & Housing</a></li>    
                        <li class="mb-2"><a href="#">Food & Safety</a></li>     
                    </ul> 
                </div><!--.//col--> 
                <div class="col-xxl-2 col-lg-3 col-sm-3 col-6">
                    <p class="lead-sm fw-medium text-dark">Webinar</p>
                    <ul class="">     
                        <li class="mb-2"><a href="#">Live</a></li>
                        <li class="mb-2"><a href="#">Recorded</a></li> 
                        <li class="mb-2"><a href="#">CEU Approved</a></li>    
                        <li class="mb-2"><a href="#">Free</a></li>       
                    </ul> 
                </div><!--.//col--> 
            </div><!--.//row-->
        </div> 
        <div class="copyright mt-4 py-3">
            <div class="container">  
                <div class="row g-3">
                    <div class="col-md-6 order-md-2">
                        <div class="d-flex justify-content-center justify-content-md-end"> 
                            <a href="#">Disclaimer</a>
                            <a href="#">Sitemap</a>
                        </div>
                    </div>
                    <div class="col-md-6 order-md-1"> 
                        <div class="fs-13 text-center text-md-start">Copyright © <?php echo date('Y'); ?> All rights reserved.</div>
                    </div>
                </div>
                 
            </div>
        </div>
    </footer>
    <!-- Footer Wrapper End -->
     
     
    <!-- Back To Top Button -->
    <button onclick="topFunction()" id="backTop" class="btn backTop" title="Go to top"><div class="_icon"></div></button>
    <!-- JS: All Vendors --> 
    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/js/fontawesome.min.js" integrity="sha512-64O4TSvYybbO2u06YzKDmZfLj/Tcr9+oorWhxzE3yDnmBRf7wvDgQweCzUf5pm2xYTgHMMyk5tW8kWU92JENng==" crossorigin="anonymous" referrerpolicy="no-referrer"></script> -->
    <script src="<?php echo $base_url;?>assets/js/vendors.min.js"></script>   
    <!-- JS: Designer Script -->
    <script src="<?php echo $base_url;?>assets/js/script.js"></script>  

    <!-- For contact page load the map after page fully load -->
    <script> 
        document.onreadystatechange = function() {
            if (document.readyState !== "complete") {
                document.querySelector("body").style.visibility = "hidden";
                document.querySelector("#preloader").style.visibility = "visible"; 
            } else {
                document.querySelector("#preloader").style.display = "none";
                document.querySelector("body").style.visibility = "visible"; 
            }
        };
    </script>   